/**
 * <b>decodeURIComponent</b>
 * <p style="background-color: #E1FEFF; width: 100%; padding: 5px; margin: 5 5 0 5; border: 2px black dashed;">
 * <code>decodeURIComponent(<em>encodedURI</em>)</code>
 * </p>
 * <p>
 * Decodes a Uniform Resource Identifier (URI) component previously created by encodeURIComponent or by a similar routine.
 * </p>
 * <h3>Parameters:</h3>
 * <table style="margin-left:10px;">
 * <tr>
 * <td valign="top"><i>String</i></td>
 * <td valign="top"><b>encodedURI </b></td>
 * <td>An encoded component of a Uniform Resource Identifier.</td>
 * </tr>
 * </table>
 * @type String
 */
function decodeURIComponent() {}
