/**
 * <b>encodeURI</b>
 * <p style="background-color: #E1FEFF; width: 100%; padding: 5px; margin: 5 5 0 5; border: 2px black dashed;">
 * <code>encodeURI(<em>URI</em>)</code>
 * </p>
 * <p>
 * Encodes a Uniform Resource Identifier (URI) by replacing each instance of certain characters by one, two, three, or four escape sequences representing the UTF-8 encoding of the character (will only be four escape sequences for characters composed of two "surrogate" characters).
 * </p>
 * <h3>Parameters:</h3>
 * <table style="margin-left:10px;">
 * <tr>
 * <td valign="top"><i>String</i></td>
 * <td valign="top"><b>URI </b></td>
 * <td>A complete Uniform Resource Identifier.</td>
 * </tr>
 * </table>
 * @type String
 */
function encodeURI() {}
