/**
 * <b>encodeURIComponent</b>
 * <p>
 * Encodes a Uniform Resource Identifier (URI) component by replacing each instance of certain characters by one, two, three, or four escape sequences representing the UTF-8 encoding of the character (will only be four escape sequences for characters composed of two "surrogate" characters).
 * </p>
 * <h3>Parameters:</h3>
 * <table style="margin-left:10px;">
 * <tr>
 * <td valign="top"><i>String</i></td>
 * <td valign="top"><b>str</b></td>
 * <td>A component of a URI.</td>
 * </tr>
 * </table>
 * @type String
 */
function encodeURIComponent() {}
